<?php
if (!in_array("Rechte", $_SESSION['Rechte'])) {
	exit(ZUGRIFF_ERROR);
}
if (!isset($_SESSION['ID'])) {
} else {
	$sql1		= "SELECT ID, Vorname, Nachname FROM Team ORDER BY Nachname ASC";
	$result1	= $db->query($sql1);
?>


<!-- Das Formular für eine bestehende Person -->
<?php

	echo "<form action=\"index.php?".$_SERVER['QUERY_STRING']."\" method=\"post\">\n";
	echo "	<fieldset>\n";
	echo "		<legend>Maklerstatistik</legend>\n";
	echo "		<select name=\"ID\">\n";
	while ($nt1 = $result1->fetch_assoc()) {
		echo "			<option value=\"".$nt1['ID']."\">".$nt1['Nachname'].", ".$nt1['Vorname']." - ".$nt1['ID']."</option>\n";
	}
	echo "		</select>\n";
	echo "		<br />&nbsp;<br />\n";
	echo "		<input type=\"submit\" name=\"action\" value=\"Anzeigen\" />\n";
	echo "		<br />\n";
	echo "	</fieldset>\n";
	echo "</form>\n";



}
?>